/*Background gradient
========================================================
body {
	background: linear-gradient(180deg, #D18555, #0F0701 100%);
	background-attachment: fixed;
	background-repeat: no-repeat;
	min-height: 100%;
}
*/ 

@font-face {
  font-family: 'enviro';
  src: url('/backlight/custom/fonts/Enviro.eot'); /* IE9 Compat Modes */
  src: url('/backlight/custom/fonts/Enviro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/backlight/custom/fonts/Enviro-Regular.woff') format('woff'), /* Modern Browsers */
       url('/backlight/custom/fonts/Enviro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/backlight/custom/fonts/Enviro-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.widget ul li {
    list-style-type: initial;
    margin-left: 12px ;
}


.album-template-id-3 .gallery img {
  background-color: black;
  padding: 1px;
}

/*==================================================================
TESTING TESTING
====================================================================*/
/*TESTING FOR TBC */

.workshop-add-in {
	display: none;
}

.template-identifier-workshop .workshop-add-in {
	display: block;
}

/*aligns text right on Desktop displays. Adjust min-width as needed
==========================================================*/

@media screen and (min-width: 1025px) {
	.text-right {
		text-align:right;
	}
}




/*Fancybox image styling
=======================================================*/

.fancybox-slide img {
    border: 1px solid black;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    padding: 8px;
    top: 3%;
    height: 94%;
}

.galleria-container img {
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4) !important;
}



/*NAVIGATION*********************************************************************************************************/

/*Highlight current page menu item
=======================================
.current_page_item {
background-color: #0000ff !important;
color: white !important;
}*/


/*Custom footer with Pangolin social media code*/

 footer {
	background-color: white;
	border-top: 1px solid black;
	
}

 .social-media-profiles ul {
    float: right;
    margin: 0  auto 1.5rem;
    max-width: 125px;
    padding: 0;
    position: relative;    
}
	
 .social-media-profiles ul li {
    float: left;
    list-style-type: none;
    margin: 0px 4px 4px;
	padding: 2px 4px;
		background-color: #008000;
	border-radius: 6px
}

 .social-media-profiles ul li a {
	color: white;
}

#footer {
	padding: 12px 0;
}

@media screen and ( max-width: 1023px ) {
	#footer {
		padding: 0 4px 12px;
		
	}
	#footer p {
		text-align: center;
	}
	 .social-media-profiles ul {
		float: none;
	}	
}


/* Replace styling for Backlight logo in custom footer
============================================================*/

#page__body .logomark h1 {
    font-size: 1.2em;
}

#page__body .backlight_logomark {
    float: left;
}

#page__body .backlight_logomark h1 span {
    display: block;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 18px;
}

#page__body .backlight_logomark h1 span:nth-child(2n) {
    font-size: 1rem;
}

@media screen and ( max-width: 991px ) {	
	
	#page__body .backlight_logomark {
    float: none;
    text-align: center;
    margin: 0 auto;
    width: 130px;
    display: block;
	}
	
	.ttg-logo {
	margin-bottom: 12px;
	padding-top: 8px;
	}
	
	.social-media-profiles ul {
		margin-top: 12px;
		margin-bottom: 12px;
	}
	
	#footer {
		padding-top: 8px;
		}	
}



/*Styling for any before/after gallery text
===========================================*/

.after-text, .before-text {
	padding: 0 24px;
}
.after-text p, .before-text p {
	margin: 1.5em 0;
	line-height:1.5em;
}

/*Inline images
=============================*/

.widget img, .the__copy img, .albums-iconic .thumbnail {
	border: 1px solid black;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

/*Style Search page 
===============================*/
.album-template-id-27 h2 {
	text-align: center;
}




/*remove masthead margin*/
.masthead-primary h1 > span {
	 margin: 0;
}

/*body background gradient
==========================================================*/

body.template-identifier-main, body.template-identifier-workshops, body.slug-workshops-site, body.template-identifier-workshop-top-pallet-nav, body.template-identifier-workshop-vertical-nav, body.slug-workshop-vert-nav {
	background: linear-gradient(180deg, #D18555, #0F0701 100%);
	background-attachment: fixed;
	background-repeat: no-repeat;
	min-height: 100%;
}


/*Special case heading styles
======================================================*/

h3.short-heading {
	margin-top: 0;
}

#info-area .info h3, #info-area .info h2.widgettitle {
	margin-top: 0;
}

/* Wordpress BB stylings 
=======================================================*/

.info .widget_nav_menu {
	margin-top: 0;
}

.widget_nav_menu li a {
		font-size: 1rem;
		color: #918e8e
	}
	
	.page__pallet .widget_nav_menu {
		padding-left: 12px;
	}
	
	.page__pallet .widget_nav_menu {
		padding-top: 12px;
		border-top: 1px solid black;
	}
	
		.widget a {
		line-height: 1.8em;
	}

/*Workshops Backlight pages specific
=========================================================*/

.workshops-page-bottom [class*="col_"] {
	text-align: justify;
}

.workshops-page-bottom.affiliates [class*="col_"] {
	text-align: center;
}

.workshops-page-bottom.info div:nth-child(2) {
	border-right: 1px solid black;
	border-left: 1px solid black;
}

.affiliates a img {
	display: block;
	margin: 0 auto;
}

.workshops-page-bottom h3 {
	margin-top: 1rem;
}

.template-identifier-workshops .galleria-container {
	border: none;
	box-shadow: none;
	}



/*Blog styling*/

.slug-wp-rod-default select, .slug-wp-rod-default select option {
	color: black;
}

/*Workshops WordPress site styling
==========================================================*/



/*Popup styling
====================================*/

h2.popup-title {
	background: #333333;
	background: linear-gradient(#333333, #777777);
	padding: 12px 24px;
	color: white;
	margin-right: -48px;
	margin-left: -48px;
	}

#popup, .product-large-image {
	padding-top:0;
		
}
/*#popup p, .product-large-image p {
	margin-left: 12px;
	margin-right: 12px;
}*/

img.product-image {
	max-width: 1200px;
	margin: 0 12px;
}

/*#popup h3 {
	padding-left: 12px;
}*/

/*#popup .pop-up-inner {
	padding: 0 24px;
}*/

/* Pop-up Close button styling*/
#popup .fancybox-close-small::before, #popup .fancybox-close-small::after {
	background-color: white;
}

@media screen and ( min-width: 1025px ) {
	#popup {
		max-width: 50%;
		padding: 0 48px;
	}
}

/*font size fix for latest Fancybox */

.fancybox-slide--html p, .fancybox-slide--inline p {
	font-size: 1rem;
}

/*H2 fix for mobile devices */
 @media screen and (max-width: 1024px) {		
	h2.popup-title {
			margin-left: -24px;
		}
}

/*padding fix for mobile devices 
 @media screen and (max-width: 1024px) {		
	.fancybox-slide--html > *, .fancybox-slide--inline > * {
	padding-left: 48px;
}
 }*/


/*Change overlay opacity and transition timing */
.slug-pop-up .fancybox-is-open .fancybox-bg {
    opacity: .60;
    transition-timing-function: cubic-bezier(.22,.61,.36,1);
}
/*Change overlay background color */
.slug-pop-up .fancybox-bg {
    background: #008000;
	}
	


/* Scroll to top button styling
==================================================*/
.btn-scroll-to-top {
    background-color: transparent;
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
	border: 1px solid;
	height: 32px;
	width: 32px;
	border-radius: 50%; 
    text-align: center;
	line-height: 29px;
	vertical-align: middle;
    text-decoration: none;
    color:#6f7c80;
	
}
.btn-scroll-to-top:hover {
    text-decoration: none;
    color:#000000;
}

a.btn-scroll-to-top {
	z-index: 3;
}

/*Styling for replaced menu button at mobile sizes 
======================================================*/
.page__toggle__buttons label p {
	padding: 14px 0 0 24px;
}

/*Vegas inline styling
===========================================*/
/*Center controls over slideshow*/

#vegas_controls {
	text-align: center;	
	top: -50px;
}

#vegas_caption p {
    border-bottom: 0;
}

/*Book page image styling
=============================================*/
.book-images img {
	display: inline;
}

/*Google Map page styling
=======================================*/
iframe.map {
		border: 1px solid black !important;
		box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	}

	

	
@media screen and (max-width: 600px) {	
	.slug-rainer .grid_12 .col_3 {
	width: 100%;
	}
	}
	
	
/*Galleria slideshow styling
=================================================*/
/*
.galleria-info-description {
    margin-top: 8px;
}*/


.galleria-container {
	border: 1px solid black;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	}

.galleria-info {
	position: initial;
}	

	
	
/*Next-page cards for 1.2.3 release 2
=========================================
#nextPageCard p {
	margin: 0;
}*/


/**** Gather Main Site CSS Below****/

/*Descriptive album set styling 
==========================================*/

.album-set-template-identifier-descriptive .albums figure a {
   
    box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
}


/*Horizontal Navigation styling to spread main menu items out
Currently only affecting main-site page template=================*/

@media screen and (min-device-width: 1025px) {
	.template-identifier-main nav.nav_h li, .slug-main-wp nav.nav_h li {
		
		padding-left: 12px;
		padding-right: 12px;
	}

	/*	
	.template-identifier-main nav.nav ul ul, .slug-main-wp nav.nav ul ul {
		margin-left: 14px;		
	}*/
	/*
	.template-identifier-main ul.sub-menu li, .slug-main-wp ul.sub-menu li{
		padding-left: initial;
	}*/

	.template-identifier-main li.menu-item:hover, .slug-main-wp li.menu-item:hover, .template-identifier-workshops li.menu-item:hover {
		background-color:#333333 !important
	}

	.template-identifier-main .nav.nav ul ul, .template-identifier-workshops .nav.nav ul ul  {
		width: 300px;
	}
	
	
}

@media screen and (min-device-width: 1025px) {
	.template-identifier-workshops nav.nav_h li, .slug-workshops-site nav.nav_h li  {
		
		padding-left: 4px;
		padding-right: 4px;
	}
}
	
	
@media screen and (max-device-width: 1024px) {	

.template-identifier-main nav.nav_h li, .slug-main-wp nav.nav_h li {
		
		padding-left: 8px;
		padding-right: 8px;
	}
}


/*Search hand-off button styling -- change colors to conform with main site styling
============================================================================================*/	

form.search-handoff button {
	background: #008000; /*green*/
	border: none;
	border-radius: 0px 3px 3px 3px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	line-height: 1.5rem;
	padding-left: 0.25em;
	padding-right: 0.25em;
	text-align: center;
	vertical-align: baseline;
	text-decoration: none;
	margin-top: 12px;
	font-size: 1rem;
}

form.search-handoff button:hover, form.search-handoff button:focus {
	color: #ffffff;
	text-decoration: underline;
}

/*Lessons pages styling 
===================================================*/

/*Text only index*/

.album-set-template-identifier-text-index .album-thumbnail {
	display: none;
}

.album-set-template-identifier-text-index .albums figure a {
	height: 60px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right: 0;
	border-left: 0;
	border-top: 0;
	
}

.album-set-template-identifier-text-index p.album-title, .album-set-template-identifier-text-index p.album-description {
	line-height: 1.25rem;
}

.album-set-template-identifier-text-index p.album-title, .album-set-template-identifier-text-index p.album-description {
	line-height: 1.25rem;
}

.album-set-template-identifier-text-index .the__albumSet figure a {
    box-shadow: 2px 2px 5px rgba( 0, 0, 0, 0.5 );
}
	
	.album-set-template-identifier-text-index .the__albumSet > .content {
    max-width: 1140px;
    
}
/*
.albums figure a {
	margin: 0 6px 12px;	
}

.albums figure::before {
        padding-top: 9%;
}*/

/*Responsive grid for external sites styling */

.page-extras h2 {
	text-align: center;
	}
	
.sites figcaption {
	text-align: center;
	padding-top: 8px;
}

.sites figure {
	margin: 1em 0;
}

.sites img {
	display: block;
	margin: 0 auto;
	border: 1px solid black;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}


/*Styling for adding code boxes in content
===================================================*/

code, pre {
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.code {
	border: 1px solid black;
	padding: 12px;
	color: black;
	background-color: #f1f1f1;
}

/*Hide built-in Gallery Help button in CR albums
=======================================================*/

.the__gallery button.crg-help {
	display:none;
}


/*current page menu highlighting test */
.current_page_item {
	background-color: red !important;
	
}

.current_page_item a {
	color: yellow !important;
}

/*Full screen vegas caption fix */

.main__column {
	position: relative;
}

.main__column > .content {
	position: static;
}

/*Top pallet title logo via background image */

 .page__pallet__top > .content > ul > li {
    margin: 0;
    height: 48px;
}



/*logo as background image*/

.top-pallet-logo {
    background-image: url("https://backlight-2-100.barbeephoto.com//backlight/designer/page/image/5");
    background-repeat: no-repeat;
    width: 192px;
    height: 48px;
}
li.top-pallet-logo a {
    display: block;
    width: 100%;
    height: 100%;
    }

